PHP kézikönyv
Előző |  | Következő

# OCI-Collection->append

(no version information, might be only in CVS)

OCI-Collection->append -- Appends element to the collection

## Leírás

class OCI-Collection {
bool append ( mixed value )
}

Appends element to the end of the collection. Parameter value can be a string or a number.

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Paraméterek

value

  The value to be added to the collection.

## Lásd még

OCI-Collection->assign

Előző | Tartalom | Következő
Oracle 8 függvények | Fel | OCI-Collection->assign